<p>show</p>
<%= render "common/navbar"%>
<br/>
<%= render "common/sidenavbar"%>
<h1><%= @list.task %></h1>

<p>
   <strong>Price: </strong> $<%= @list.task %><br />
   <strong>Subject :</strong> <%= @list.status %><br />
</p>



